uuid: 918e7379-6b34-4152-8010-c0736eef99b9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.slide
    - field.field.node.ct_call_for_paper.body
    - field.field.node.ct_call_for_paper.field_deadline
    - field.field.node.ct_call_for_paper.field_discover
    - field.field.node.ct_call_for_paper.field_discover_teaser
    - field.field.node.ct_call_for_paper.field_document
    - field.field.node.ct_call_for_paper.field_event
    - field.field.node.ct_call_for_paper.field_external_link
    - field.field.node.ct_call_for_paper.field_header_image
    - field.field.node.ct_call_for_paper.field_language
    - field.field.node.ct_call_for_paper.field_preview
    - field.field.node.ct_call_for_paper.field_recent
    - field.field.node.ct_call_for_paper.field_recent_date
    - field.field.node.ct_call_for_paper.field_subtitle
    - field.field.node.ct_call_for_paper.field_tax_countries
    - field.field.node.ct_call_for_paper.field_tax_topics
    - field.field.node.ct_call_for_paper.field_teaser_newsletter
    - node.type.ct_call_for_paper
  module:
    - field_group
    - layout_builder
    - layout_builder_restrictions
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
  field_group:
    group_slider_te:
      children:
        - field_subtitle
        - field_teaser_newsletter
      label: Slider-Text
      parent_name: ''
      region: content
      weight: 1
      format_type: html_element
      format_settings:
        classes: ct-slider-overlay
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.ct_call_for_paper.slide
targetEntityType: node
bundle: ct_call_for_paper
mode: slide
content:
  field_preview:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: contentslider_frontpage
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_subtitle:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_teaser_newsletter:
    type: text_trimmed
    label: hidden
    settings:
      trim_length: 100
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  body: true
  field_deadline: true
  field_discover: true
  field_discover_teaser: true
  field_document: true
  field_event: true
  field_external_link: true
  field_header_image: true
  field_language: true
  field_recent: true
  field_recent_date: true
  field_tax_countries: true
  field_tax_topics: true
  langcode: true
  links: true
  open_in_modal: true
